<?php
/**
* Template Name: Normal NoSidebar
*/

/**
* Avoid direct call of the file
*/
if (!function_exists('add_action')) {
    header('Status: 403 Forbidden');
    header('HTTP/1.1 403 Forbidden');
    exit();
}
global $bln_help;
$options = $bln_help->get_theme_options();
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
	<head>
        <?php get_header(); ?>
	</head>
    <body <?php body_class(); ?>>
        <?php get_template_part('main', 'navigation'); ?>
        <header id="site-header" class="" role="banner">
            <?php get_template_part('head'); ?>
        </header><!-- #site-head -->
        <div id="wrap" class="container">
            <div id="wrap-body" class="row">
                <div id="content" class="span10 offset1" role="main">
                    <?php get_template_part('content', 'page'); ?>
                </div><!-- #content -->
            </div><!-- #wrap-body -->
        </div><!-- #wrap -->
        <?php if ($options['page_comments']) $bln_help->comment_form(); ?>
        <footer id="site-footer">
            <?php get_footer(); ?>
        </footer>
        <?php wp_footer(); ?>
    </body>
</html>
