<?php
/**
* Avoid direct call of the file
*/
if (!function_exists('add_action')) {
    header('Status: 403 Forbidden');
    header('HTTP/1.1 403 Forbidden');
    exit();
}
?>
<?php if (has_nav_menu('top')) : ?>
    <nav id="primary-nav" class="hidden-phone">
        <?php wp_nav_menu(array(
                'theme_location' => 'top',
                'fallback_cb' => '__return_false',
            )
        ); ?>
    </nav><!-- #primary-nav -->
    <nav id="primary-nav-phone" class="visible-phone">
        <?php wp_nav_menu(array(
                'theme_location' => 'top',
                'fallback_cb' => '__return_false',
                'items_wrap' => '<select id="%1$s" class="%2$s"><option value=""> -- ' . __('Top Navigation Menu', 'bluelines') . ' -- </option>%3$s</select>',
                'walker' => new BLN_PHONE_MENU_WALKER(),
            )
        ); ?>
    </nav><!-- #primary-nav-phone -->
<?php endif; ?>