/**
*   Theme Name: Blue Lines
*
*   Blue Lines WordPress Theme, Copyright (C) 2013 Rija Rajaonah
*   Blue Lines WordPress Theme is licensed under the GPL License version 3.
*   [http://www.gnu.org/licenses/gpl-3.0.html]
*/
;(function($){
    $(function(){
        $('.keepOpen').click(function(evt){
            evt.stopPropagation();
        });
        $('.toplevel-item').click(function(){
            window.location.href = $(this).attr('href');
        });
        $('.navbar .brand').click(function(){
            $('.navbar .btn-navbar').trigger('click');
            return false;
        });
        $('#primary-nav-phone select').change(function(){
            window.location.href = $(this).val();
        });
        if ('undefined' != typeof(bln_slider)) {
            $('#pages-slider').cycle(
                {
                    captionPlugin : 'caption2',
                    slides : ' .feat-page',
                    fx : bln_slider['fx'],
                    timeout : bln_slider['timeout'],
                    speed : bln_slider['speed'],
                    overlay : '> .overlay',
                    overlayTemplate: '<div><h3>{{title}}</h3><p>{{desc}}</p></div>',
                    overlayFxSel : '> *',
                    overlayFxOut : 'fadeOut',
                    overlayFxIn : 'fadeIn',
                    pauseOnHover : true,
                    log : false,
                }
            );
        }
    });
})(jQuery);
