/**
*   Theme Name: Blue Lines
*
*   Blue Lines WordPress Theme, Copyright (C) 2013 Rija Rajaonah
*   Blue Lines WordPress Theme is licensed under the GPL License version 3.
*   [http://www.gnu.org/licenses/gpl-3.0.html]
*/
;(function($){
    $(function(){
        bln_update_font();
        $('#typography select').change(function(){
                bln_update_font();
            }
        );
    });
    
    function bln_update_font() {
        var bodyFont = $('#body-font').val();
        var inputFont = $('#inputs-font').val();
        var codeFont = $('#code-font').val();
        $('#sample-body').css('font-family', blueLine['fontStack'][bodyFont]);
        $('#sample-inputs').css('font-family', blueLine['fontStack'][inputFont]);
        $('#sample-code').css('font-family', blueLine['fontStack'][codeFont]);
        $('#option-body').text(bodyFont);
        $('#option-body-ff').text(blueLine['fontStack'][bodyFont]);
        $('#option-inputs').text(inputFont);
        $('#option-inputs-ff').text(blueLine['fontStack'][inputFont]);
        $('#option-code').text(codeFont);
        $('#option-code-ff').text(blueLine['fontStack'][codeFont]);
    }
    
})(jQuery);
