/**
*   Theme Name: Blue Lines
*
*   Blue Lines WordPress Theme, Copyright (C) 2013 Rija Rajaonah
*   Blue Lines WordPress Theme is licensed under the GPL License version 3.
*   [http://www.gnu.org/licenses/gpl-3.0.html]
*/
;(function($){
    $(function() {
        function bln_update_order() {
            var result = [];
            $('#feat-page .page-elem').each(function(){
                result.push($(this).attr('data-id'));
            });
            result = result.join('_');
            $('#order').val(result);
        }
        
        bln_update_order();
        
        $('#norm-page').sortable(
            {
                connectWith: '#feat-page',
                placeholder : 'thumb-placeholder',
                forcePlaceholderSize: true,
                stop: function(ev, ui){
                    bln_update_order();
                },
            }
        );
        
        $('#feat-page').sortable(
            {
                connectWith: '#norm-page',
                placeholder : 'thumb-placeholder',
                forcePlaceholderSize: true,
                stop: function(ev, ui){
                    bln_update_order();
                },
            }
        );
    });
})(jQuery);
