/**
*   Theme Name: Blue Lines
*
*   Blue Lines WordPress Theme, Copyright (C) 2013 Rija Rajaonah
*   Blue Lines WordPress Theme is licensed under the GPL License version 3.
*   [http://www.gnu.org/licenses/gpl-3.0.html]
*/

;(function($){
    $(function() {
        function blntwpSetContent(ID) {
            var theEditor = tinyMCE.EditorManager.get('blntwp-editor');
            if ('undefined' == typeof(theEditor)) {
                $('#blntwp-editor').val($('#' + ID));
            } else {
                theEditor.setContent($('#' + ID).val());
            }
        }
        
        function blntwpTransmitContent() {
            var theEditor = tinyMCE.EditorManager.get('blntwp-editor');
            var targ = $('#blntwp-container #save-editor').attr('data-target');
            var targb = $('#blntwp-container #save-editor').attr('data-targetb');
            if ('undefined' == typeof theEditor) {
                $(targ).val($('#blntwp-editor').val());
            }
            else {
                $(targ).val(theEditor.getContent());
            }
            $(targb).trigger('click');
        }
        
        $('.edit-blntwp').live('click', function(){
            var targ = $(this).attr('data-target');
            blntwpSetContent(targ);
            $('#blntwp-container #save-editor').attr('data-targetb', '#' + targ.replace('content', 'savewidget'));
            $('#blntwp-container #save-editor').attr('data-target', '#' + targ);
            $('#blntwp-container').show(500);
            return false;
        });
        
        $('#blntwp-container #save-editor').click(function(){
            blntwpTransmitContent();
            $('#wp_editbtns').hide();
            $('#blntwp-container').hide(500);
            return false;
        });
                
        $('#blntwp-container #close-editor').click(function(){
            $('#wp_editbtns').hide();
            $('#blntwp-container').hide(500);
            return false;
        });
    });
})(jQuery);
